.pc-faq{

    display:flex;
    flex-direction:column;
    gap:22px;

}

.tpc-section-title{
    margin-top:60px;
}

.pc-faq-item{

    background:#fff;

    border-radius:22px;

    overflow:hidden;

    transition:.35s ease;

    box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.pc-faq-item:hover{

    background:#166534;

}

.pc-faq-item.active{

    background:#166534;

}

.pc-faq-btn{

    width:100%;

    background:none;

    border:none;

    cursor:pointer;

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:30px 35px;

    font-size:1.25rem;

    font-weight:700;

    color:#111827;

    transition:.35s;

}

.pc-faq-item:hover .pc-faq-btn,
.pc-faq-item.active .pc-faq-btn{

    color:#fff;

}

.pc-faq-icon{

    font-size:1.8rem;

    transition:.3s;

}

.pc-faq-item.active .pc-faq-icon{

    transform:rotate(45deg);

}

.pc-faq-content{

    max-height:0;

    overflow:hidden;

    transition:max-height .45s ease;

}

.pc-faq-content p{

    padding:0 35px 30px;

    color:#ecfdf5;

    line-height:1.8;

    margin:0;

}

.pc-faq-item.active .pc-faq-content{

    max-height:300px;

}